@charset "UTF-8";

/*============================
top_img
============================*/
.top_img {
  padding-top: 58.6153%;
  height: 0;
  width: 100%;
  background: url(../images/home/top_img.jpg) no-repeat center bottom;
  background-size: cover;
  position: relative;
}

@media only screen and (max-width: 980px) {
  .top_img {
    padding-top: 126%;
    background: url(../images/home/top_img_sp.jpg) no-repeat center top;
    background-size: cover;
  }
}

/*============================
container
============================*/

.container {
  position: relative;
}

.container h2 {
  margin-bottom: 40px;
}

.container h2 .ja {
  display: block;
  padding-left: 33px;
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 800;
  line-height: 1;
  color: #08103e;
  position: relative;
}

.container h2 .ja::before {
  position: absolute;
  content: '';
  display: block;
  width: 24px;
  height: 14px;
  background: url(../images/home/h2.png) no-repeat center center;
  background-size: 100%;
  top: 0;
  left: 0;
}

.container h2 .eng {
  display: block;
  color: #24d8ff;
  font-size: 56px;
  line-height: 1;
  text-transform: uppercase;
}

@media only screen and (max-width: 768px) {

  .container h2 {
    margin-bottom: 30px;
  }

  .container h2 .ja {
    margin-bottom: 10px;
    font-size: 13px;
  }

  .container h2 .eng {
    font-size: 36px;
  }

}


/*============================
#intro
============================*/

#intro {
  padding-bottom: 100px;
}

#intro p:nth-of-type(n+2) {
  font-weight: 600;
}

@media only screen and (max-width: 768px) {

  #intro {
    padding-bottom: 50px;
  }

  #intro p:nth-of-type(2) {
    padding-top: 0;
  }
}

/*============================
.gallery__wrap
============================*/

.gallery__wrap {
  display: flex;
  width: 100%;
  overflow: hidden;
  background: linear-gradient(to bottom, #ffffff 50%, #f7f7f7 50%);
}

@-webkit-keyframes text_scroll {
  0% {
    background-position: left 0 center;
  }

  100% {
    background-position: left -100000px center;
  }
}

.gallery__list {
  display: flex;
  list-style: none;
}

.gallery__list--left {
  animation: infinity-scroll-left 40s infinite linear both;
}

.gallery__item > img {
  height: 320px;
  width: 420px;
  margin-right: 20px;
}

/*
右から左へ
----------------------------*/

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-99.9%);
  }
}

@media only screen and (max-width: 768px) {
  .gallery__item > img {
    height: auto;
    width: 240px;
    margin-right: 10px;
  }
}

/*============================
#service
============================*/

#service {
  background-color: #f7f7f7;
  counter-reset: num 0;
}

#service .inner .flex:first-of-type {
  justify-content: flex-start;
}

#service .inner .flex:first-of-type p {
  margin-left: 60px;
}

#service .box dl {
  padding: 40px 30px;
  width: 500px;
  height: 490px;
  display: block;
  background: url(../images/home/service/01.jpg)no-repeat center bottom #fff;
  background-size: 100%;
}

#service .box dl:nth-of-type(n+3) {
  margin-top: 40px;
}

#service .box dl:nth-of-type(2) {
  background-image: url(../images/home/service/02.jpg);
  background-size: 100%;
}

#service .box dl:nth-of-type(3) {
  background-image: url(../images/home/service/03.jpg);
  background-size: 100%;
}

#service .box dl:nth-of-type(4) {
  background-image: url(../images/home/service/04.jpg);
  background-size: 100%;
}

#service .box dl dt {
  padding-left: 50px;
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 1;
  font-weight: 700;
  position: relative;
}

#service .box dl dt::before {
  position: absolute;
  counter-increment: num 1;
  content: counter(num, decimal-leading-zero)' /';
  display: block;
  font-size: 18px;
  line-height: 1;
  color: #24d8ff;
  top: 0;
  left: 0;
  font-family: "Oswald", sans-serif;
}

@media only screen and (max-width: 768px) {

  #service .inner .flex:first-of-type p {
    margin-left: 0;
    width: 100%;
  }

  #service .box {
    margin-top: 30px;
  }

  #service .box dl {
    padding: 30px 20px;
    width: 100%;
    height: 380px;
  }

  #service .box dl:nth-of-type(n+2),
  #service .box dl:nth-of-type(n+3) {
    margin-top: 20px;
  }

  #service .box dl dt {
    padding-left: 45px;
    margin-bottom: 15px;
    font-size: 18px;
  }
}

/*============================
#merit
============================*/

#merit {
  padding: 0;
  overflow: hidden;
}

#merit .inner {
  padding: 100px 0;
  position: relative;
}

#merit .inner::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: -230px;
  width: 800px;
  height: 100%;
  background: url(../images/home/merit/01.jpg)no-repeat center center;
  background-size: cover;
}

#merit .flex:first-of-type {
  justify-content: flex-end;
}

#merit .box {
  counter-reset: num 0;
  width: 610px;
  margin-left: auto;
}

#merit .box dl {
  display: block;
  padding: 30px 40px;
  width: 100%;
  background-color: #08103e;
  color: #fff;
  position: relative;
  margin-left: auto;
}

#merit .box dl::before {
  position: absolute;
  counter-increment: num 1;
  content: '/ 'counter(num, decimal-leading-zero);
  font-size: 24px;
  font-weight: 700;
  color: #24d8ff;
  font-family: "Oswald", sans-serif;
  right: 20px;
  bottom: 5px;
}

#merit .box dl:nth-of-type(n+2) {
  margin-top: 20px;
}

#merit .box dl dt {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1;
}

@media only screen and (max-width: 768px) {

  #merit {
    padding: 60px 0;
  }

  #merit .inner {
    padding: 0;
  }

  #merit .inner::before {
    display: none;
  }

  #merit .flex:first-of-type {
    justify-content: flex-start;
  }

  #merit img {
    margin-bottom: 10px;
  }

  #merit .box {
    width: 100%;
    margin-left: 0;
  }

  #merit .box dl {
    padding: 25px 20px 35px 20px;
    margin-left: 0;
  }

  #merit .box dl::before {
    font-size: 18px;
    right: 10px;
    bottom: 5px;
  }

  #merit .box dl:nth-of-type(n+2) {
    margin-top: 10px;
  }

  #merit .box dl dt {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 1.7;
  }
}

/*============================
#aboutus
============================*/

#aboutus {
  background-color: #151c48;
}

#aboutus h2 .ja,
#aboutus h2 .eng,
#aboutus p {
  color: #fff;
}

#aboutus .box {
  margin-top: 50px;
  position: relative;
  z-index: 1;
}

#aboutus dl {
  padding: 40px 190px 40px 100px;
  width: 510px;
  height: 100%;
  background: url(../images/home/aboutus/01.jpg) no-repeat right bottom;
  background-size: cover;
}

#aboutus dl:nth-of-type(2) {
  background-image: url(../images/home/aboutus/02.jpg);
}

#aboutus dl:nth-of-type(3) {
  background-image: url(../images/home/aboutus/03.jpg);
}

#aboutus dl:nth-of-type(4) {
  background-image: url(../images/home/aboutus/04.jpg);
}

#aboutus dl:nth-of-type(n+3) {
  margin-top: 20px;
}

#aboutus dl dt {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  color: #08103e;
}

#aboutus dl .number {
  display: inline-block;
  font-size: 22px;
  font-weight: 700;
  color: #08103e;
  line-height: 1;
}

#aboutus dl .number .eng {
  font-size: 96px;
  color: #24d8ff;
}

#aboutus dl .number .numbers {
  display: inline-block;
  transition: transform 0.3s ease;
}

@media only screen and (max-width: 768px) {
  #aboutus {
    padding-top: 60px;
  }

  #aboutus .box {
    margin-top: 30px;
  }

  #aboutus dl {
    padding: 30px 70px 30px 30px;
    width: 100%;
  }

  #aboutus dl:nth-of-type(n+2) {
    margin-top: 20px;
  }

  #aboutus dl dt {
    margin-bottom: 10px;
    font-size: 18px;
  }

  #aboutus dl .number {
    font-size: 18px;
  }

  #aboutus dl .number .eng {
    font-size: 66px;
  }
}

/*============================
#interview
============================*/

#interview .inner {
  padding-top: 100px;
  position: relative;
}

#interview .inner::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: -200px;
  width: 700px;
  height: 420px;
  background: url(../images/home/interview/01.jpg)no-repeat center center;
  background-size: cover;
}

#interview h2 .ja,
#interview h2 .eng {
  color: #fff;
}

#interview .text {
  width: 610px;
  margin-left: auto;
  margin-top: 50px;
  padding: 50px 70px;
  background-color: #151c48;
  color: #fff;
  position: relative;
  z-index: 10;
}

#interview .text::before {
  position: absolute;
  content: "";
  background: #151c48;
  width: 50%;
  height: 100%;
  top: 0;
  right: -49%;
}

#interview .qa {
  margin-top: 100px;
  counter-reset: num 0;
  align-items: flex-start;
}

#interview .qa dl {
  width: 500px;
}

#interview .qa dl:last-of-type {
  width: 100%;
}

#interview .qa dl:nth-of-type(n+3) {
  margin-top: 60px;
}

#interview .qa dl dt {
  margin-bottom: 30px;
  padding: 20px 10px 20px 70px;
  background-color: #151c48;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  position: relative;
}

#interview .qa dl dt::before {
  position: absolute;
  counter-increment: num 1;
  content: 'Q'counter(num) '.';
  display: block;
  font-size: 24px;
  line-height: 1;
  color: #24d8ff;
  top: 18px;
  left: 20px;
  font-family: "Oswald", sans-serif;
}

#interview .qa dl dd:nth-of-type(n+2) {
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #eee;
}

#interview .qa dl dd img {
  width: 100px;
}

#interview .qa dl dd p {
  width: 380px;
}

#interview .qa dl:last-of-type dd p {
  width: 920px;
}

@media only screen and (max-width: 768px) {

  #interview .inner {
    padding-top: 0;
  }

  #interview .inner::before {
    display: none;
  }

  #interview .inner > img {
    width: 100%;
    margin-left: -30px;
  }

  #interview .text {
    width: 100%;
    margin-left: 0;
    margin-top: -30px;
    padding: 40px 0 40px 30px;
  }

  #interview .text h2 {
    margin-bottom: 20px;
  }

  #interview .qa {
    margin-top: 40px;
  }

  #interview .qa dl {
    width: 100%;
  }

  #interview .qa dl:nth-of-type(n+2) {
    margin-top: 20px;
  }

  #interview .qa dl dt {
    margin-bottom: 15px;
    padding: 10px 10px 10px 55px;
    font-size: 16px;
    line-height: 1.7;
  }

  #interview .qa dl dt::before {
    font-size: 18px;
    top: 14px;
    left: 15px;
  }

  #interview .qa dl dd {
    align-items: flex-start;
  }

  #interview .qa dl dd:nth-of-type(n+2) {
    padding-top: 20px;
    margin-top: 20px;
  }

  #interview .qa dl dd img {
    width: 23%;
  }

  #interview .qa dl dd p,
  #interview .qa dl:last-of-type dd p {
    width: 70%;
  }
}

/*============================
#message
============================*/

#message {
  background-color: #151c48;
}

#message .inner {
  position: relative;
}

#message .inner::before {
  position: absolute;
  display: block;
  content: '';
  bottom: 0;
  width: 320px;
  height: 313px;
  background: url(../images/home/message/01.png)no-repeat center center;
  background-size: 100%;
  z-index: 1;
}

#message .flex {
  align-items: flex-start;
}

#message h2 .ja,
#message h2 .eng {
  color: #fff;
}

#message .text {
  padding: 60px;
  margin-left: 75px;
  width: 740px;
  background-color: #fff;
  letter-spacing: 0.04em;
  position: relative;
  z-index: 2;
}

#message .text .lead {
  margin-bottom: 25px;
  font-size: 32px;
  line-height: 50px;
}

#message .text p:nth-of-type(2) {
  margin-top: 0;
}

#message .name {
  text-align: right;
  padding-top: 30px;
  font-size: 18px;
  font-weight: 700;
}

@media only screen and (max-width: 768px) {

  #message .inner::before {
    display: none;
  }

  #message .flex {
    align-items: flex-start;
  }


  #message .text {
    padding: 30px 20px;
    margin-left: 0;
    width: 100%;
    background-color: #fff;
    letter-spacing: 0.04em;
    position: relative;
    z-index: 2;
  }

  #message .text::before {
    position: absolute;
    content: '';
    display: block;
    background: url(../images/home/message/01_sp.png)no-repeat center center;
    background-size: 100%;
    width: 170px;
    height: 176px;
    bottom: 20px;
    left: 20px;
    z-index: 1;
  }

  #message .text .lead {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 34px;
  }

  #message .name {
    padding-top: 10px;
    font-size: 16px;
  }
}

/*============================
#recruit
============================*/

#recruit .flex {
  align-items: flex-start;
}

#recruit .info-box:last-of-type dl:first-of-type dd span.star {
  display: block;
  padding: 10px 15px 10px 40px;
  margin-bottom: 10px;
  background-color: #f7f7f7;
  position: relative;
}

#recruit .info-box:last-of-type dl:first-of-type dd span.star::before {
  content: '\f073';
  font-size: 18px;
  font-weight: 900;
  line-height: 1;
  font-family: "Font Awesome 6 Free";
  color: #24d8ff;
  position: absolute;
  top: 15px;
  left: 15px;
}

/*============================
#flow
============================*/

#flow {
  background-color: #f7f7f7;
  counter-reset: number 0;
}

#flow .flex {
  align-items: stretch;
}

#flow .box {
  padding: 40px 20px 20px;
  width: 245px;
  background-color: #fff;
  position: relative;
}

#flow .box::before {
  position: absolute;
  counter-increment: number 1;
  content: counter(number, decimal-leading-zero)' /';
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #24d8ff;
  font-family: "Oswald", sans-serif;
  top: 40px;
  left: 20px;
}

#flow .box::after {
  position: absolute;
  content: '\f0da';
  font-size: 16px;
  font-weight: 900;
  color: #151c48;
  top: 50%;
  right: -14px;
}

#flow .box:last-of-type::after {
  display: none;
}

#flow .box h3 {
  margin-bottom: 15px;
  text-align: center;
  font-size: 22px;
  line-height: 1;
}

#flow .box p {
  margin-top: 15px;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.04em;
}

#flow .box:first-of-type p {
  text-align: center;
}

#flow .box:first-of-type .link {
  width: 205px;
  margin-top: 10px;
}

#flow .box:first-of-type .link a {
  margin: 0;
  width: 100%;
  padding: 4px 5px 4px 11px;
  font-size: 15px;
  line-height: 28px;
  text-align: center;
  border-radius: 0;
  background-color: #24d8ff;
  color: #fff;
}

#flow .box:first-of-type .link a i {
  font-size: 16px;
}

#flow .box:first-of-type .link a::before,
#flow .box:first-of-type .link a::after {
  display: none;
}

@media only screen and (max-width: 768px) {
  #flow .box {
    padding: 30px 20px 20px 20px;
    width: 100%;
  }

  #flow .box:nth-of-type(n+2) {
    margin-top: 40px;
  }

  #flow .box::before {
    top: 20px;
  }

  #flow .box::after {
    position: absolute;
    content: '\f0d7';
    font-size: 14px;
    font-weight: 900;
    top: auto;
    bottom: -22px;
    right: 50%;
  }

  #flow .box h3 {
    font-size: 20px;
    margin-bottom: 0;
  }

  #flow .box img {
    width: 60%;
    margin: auto;
  }

  #flow .box p {
    margin-top: 0;
  }

  #flow .box:first-of-type .link {
    width: 90%;
    margin: 10px auto 0;
  }

  #flow .box:first-of-type .link a {
    padding: 6px 10px;
    font-size: 15px;
    text-align: center;
  }
}

/*============================
#faq
============================*/

#faq {
  background-color: #151c48;
}

#faq .inner > .flex {
  align-items: flex-start;
}

#faq h2 .ja,
#faq h2 .eng {
  color: #fff;
}

/*.qaContainer*/

.qaContainer {
  width: 810px;
}

.qaContainer .box {
  position: relative;
}

.qaContainer .box:nth-of-type(n+2) {
  margin-top: 20px;
}

.qaContainer .box:before {
  top: 0;
  left: 26px;
  position: absolute;
  content: 'Q';
  color: #24d8ff;
  font-size: 24px;
  font-weight: 700;
  line-height: 58px;
  z-index: 10;
  font-family: "Oswald", sans-serif;
}

.qaContainer .toggle {
  display: none;
}

.qaContainer .Label {
  padding: 20px 40px 20px 60px;
  display: block;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  background-color: #fff;
  cursor: pointer;
}

.qaContainer .Label::before {
  content: '\2b';
  font-weight: 900;
  font-size: 17px;
  font-family: 'Font Awesome 6 Free';
  position: absolute;
  top: 0;
  right: 20px;
  line-height: 58px;
  color: #24d8ff;
}

.qaContainer .answer {
  height: 0;
  overflow: hidden;
}

.qaContainer .Label,
.qaContainer .answer {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}

.qaContainer .answer .text {
  padding: 20px 40px 20px 60px;
  font-size: 15px;
  background-color: #f7f7f7;
  position: relative;
}

.qaContainer .answer .text:before {
  top: 20px;
  left: 26px;
  position: absolute;
  content: 'A';
  color: #24d8ff;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  z-index: 10;
  font-family: "Oswald", sans-serif;
}

.qaContainer .toggle:checked + .Label + .answer {
  /*開閉時*/
  height: auto;
  transition: all .3s;
}

.qaContainer .toggle:checked + .Label + .answer {
  padding: 0;
}

.qaContainer .toggle:checked + .Label::before {
  content: '\f068';
}

@media only screen and (max-width: 768px) {
  .qaContainer .box:before {
    top: 0;
    left: 15px;
    font-size: 18px;
    line-height: 47px;
  }

  .qaContainer .Label {
    padding: 10px 40px;
    display: block;
    font-size: 16px;
    line-height: 1.7;
  }

  .qaContainer .Label::before {
    font-size: 13px;
    top: 0;
    right: 15px;
    line-height: 47px;
  }

  .qaContainer .answer .text {
    padding: 10px;
    font-size: 14px;
  }

  .qaContainer .answer .text:before {
    font-size: 18px;
    top: 15px;
    left: 15px;
    line-height: 1;
  }

  .qaContainer .answer .text p {
    margin-left: 30px;
  }
}

/*============================
#company
============================*/

#company {
  padding-bottom: 0;
}

#company .inner > .flex {
  align-items: flex-start;
}

/*============================
#entry
============================*/

#entry {
  padding-top: 80px;
}

#entry .photo {
  padding-top: 100px;
  position: relative;
}

#entry .photo::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: -200px;
  width: 700px;
  height: 420px;
  background: url(../images/home/contact/01.jpg)no-repeat center center;
  background-size: cover;
}

#entry .text h2 .ja,
#entry .text h2 .eng {
  color: #fff;
}

#entry .text {
  width: 610px;
  margin-left: auto;
  margin-top: 90px;
  padding: 50px 70px;
  background-color: #151c48;
  color: #fff;
  position: relative;
  z-index: 10;
}

#entry .text::before {
  position: absolute;
  content: "";
  background: #151c48;
  width: 50%;
  height: 100%;
  top: 0;
  right: -49%;
}

#entry .inner > p:last-of-type {
  margin-top: 60px;
  text-align: center;
}

#complete #entry .inner > p:last-of-type {
  margin-top: 0;
  text-align: left;
}

/*
form
============================*/
#form-container {
  padding: 60px;
  margin-top: 30px;
  background-color: #f7f7f7;
}

form {
  margin: 0px;
  text-align: left;
}

fieldset {
  padding: 0px;
  border: none;
}

input[type=text],
textarea {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /* shadow none */
}

input,
textarea {
  line-height: 130%;
  padding: 10px;
  font-weight: normal;
  border: none;
  background-color: #fff;
}

:placeholder-shown {
  color: #565656;
}

::-webkit-input-placeholder {
  color: #c3c3c3;
}

:-moz-placeholder {
  color: #c3c3c3;
}

::-moz-placeholder {
  color: #c3c3c3;
}

:-ms-input-placeholder {
  color: #c3c3c3;
}

label.error {
  font-size: 12px;
  color: #d63023;
  display: inline-block;
  line-height: 1.2;
  padding-top: 6px;
}

.required {
  background: #d63023;
  color: #fff;
  font-size: 10px;
  padding: 6px;
  line-height: 1;
  margin-left: 10px;
  display: inline-block;
}

@media only screen and (max-width: 768px) {

  #entry .inner {
    padding-top: 0;
  }

  #entry .inner::before {
    display: none;
  }

  #entry .inner > img {
    width: 100%;
    margin-left: -30px;
  }

  #entry .text {
    width: 100%;
    margin-left: 0;
    margin-top: -30px;
    padding: 40px 0 40px 30px;
  }

  #entry .text h2 {
    margin-bottom: 20px;
  }

  #entry .text p {
    text-align: left;
  }

  #entry .inner > p:last-of-type {
    margin-top: 30px;
    text-align: left;
  }

  input,
  textarea,
  select {
    line-height: 90%;
  }
}

/*============================
entry
============================*/

.formTable {
  width: 100%;
  font-size: 15px;
}

.formTable tr {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.formTable tr:last-of-type {
  align-items: flex-start;
}

.formTable tr:nth-of-type(n+2) {
  margin-top: 20px;
}

.formTable th {
  width: 160px;
  vertical-align: middle;
}

.formTable th .min {
  color: #fff;
}

.formTable td {
  width: 700px;
}

input#zip {
  width: 200px !important;
}

.formTable td p:first-child {
  padding-top: 0;
}

.formTable input,
.formTable textarea {
  width: 100%;
}

.formTable textarea {
  height: 238px;
}

form .formBtn {
  padding-top: 20px;
}

form .link {
  width: 100%;
  margin: auto;
  padding-top: 20px;
  -js-display: flex;
  display: flex;
  justify-content: space-evenly;
}

form .link input {
  display: block;
  line-height: inherit;
  width: 350px;
  padding: 20px 0;
  border: none;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.06em;
  color: #fff;
  background-color: #24d8ff;
  border-radius: 50px;
  position: relative;
}

form .link input:hover {
  opacity: 1;
  background-color: #151c48;
}

form .formBtn li {
  position: relative;
}

form .formBtn li::before,
form .link input::before {
  position: absolute;
  top: 25px;
  right: 20px;
  margin: auto;
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 10;
}

/* privacy */
#privacy {
  margin-top: 30px;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}

#privacy a {
  font-size: 15px;
  font-weight: 700;
  border-bottom: 1px solid #24d8ff;
  color: #222;
}


@media only screen and (max-width: 768px) {
  #form-container {
    padding: 10px;
    margin-top: 30px;
  }

  form {
    margin-top: 10px;
  }

  .formTable {
    width: 100%;
    margin-top: 20px;
  }

  .formTable tr:first-child {
    border-top: none;
  }

  .formTable tr {
    display: block;
  }

  .formTable tr:last-child {
    border: none;
  }

  .formTable th {
    width: 100%;
    padding: 0;
    vertical-align: inherit;
    background: none;
    display: block;
    padding-bottom: 8px;
    position: relative;
  }

  .formTable th:before {
    content: "■ ";
    color: #24d8ff;
  }

  .formTable td {
    padding: 0;
    width: 100%;
    display: block;
  }

  input#zip {
    width: 200px !important;
  }

  .formTable td p:first-child {
    padding-top: 0;
  }

  .formTable input,
  .formTable textarea {
    width: 100%;
  }

  .formBtn li {
    width: 100%;
  }

  .formBtn li input {
    font-weight: bold;
    width: 100%;
  }

  #privacy-text {
    margin-top: 10px;
  }

  /* privacy */
  #privacy {
    margin-top: 20px;
    font-size: 15px;
  }
}

/*============================
confirm
============================*/
#confirm,
#complete {
  margin-top: 150px;
}

#confirm #entry,
#complete #entry {
  padding-top: 0;
}

#confirm form {
  margin-top: 20px;
}

#confirm #entry .inner > p {
  margin-bottom: 30px;
  text-align: left;
}

#confirm form {
  padding: 60px;
  background-color: #f7f7f7;
}

#confirm form tr:nth-of-type(n+2) {
  margin-top: 20px;
}

#confirm form tr td {
  line-height: 130%;
  padding: 10px;
  background-color: #fff;
}

#confirm .link {
  padding-top: 60px;
}

.formBtn .btn01::before {
  border-color: #24d8ff;
}

#confirm .formBtn li.editBtn input {
  color: inherit;
  background: #fff;
  border: 1px solid #24d8ff;
  background-size: 7px auto;
}

#confirm .formBtn li.editBtn input:hover {
  border-color: #151c48;
}

.add_custom_confirm li {
  list-style-type: none;
}

@media only screen and (max-width: 768px) {

  #confirm,
  #complete {
    margin-top: 100px;
  }

  #confirm #entry .inner > p {
    margin-bottom: 20px;
  }

  #confirm form {
    padding: 30px 10px;
  }

  #confirm .notice {
    line-height: 1.6;
    padding-top: 4px;
  }

  #confirm .formTable tr {
    padding: 12px 0;
  }

  #confirm .formTable tr:first-of-type {
    padding-top: 0;
  }

  #confirm form tr:nth-of-type(n+2) {
    margin-top: 0;
  }

  #confirm .link {
    padding-top: 30px;
    display: block;
  }

  #confirm .link input:hover {
    background-color: #24d8ff;
  }

  #confirm .submitBtn {
    margin-top: 20px;
  }
}

/*============================
complete
============================*/
#complete p {
  text-align: left;
}

#complete p:nth-of-type(n+2) {
  padding-top: 15px;
}

#complete .link a::after {
  content: '\f0e2';
  font-weight: 900;
  font-family: 'Font Awesome 6 Free';
  top: 20px;
  right: -56px;
  margin: 0;
  transform: rotate(0);
  border: none;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  #complete .link a::after {
    right: -43px;
  }
}
